/* Кнопка прокрутки наверх */
.upper{
    position: fixed;
    bottom: 28px;
    right: 28px;
    z-index: 9;
    /*display: none; !* Изначально скрыта *!*/
}

.upper a {
    height: 42px;
    width: 42px;
    text-align: center;
    background: #151414;
    display: block;
    border-radius: var(--border-radius);
}

.upper a span {
    color: #f7f0f0;
    font-size: 30px;
    line-height: 42px;
    cursor: pointer;
}
